Information on source package libmediainfo

Available versions

ReleaseVersion
jessie0.7.70-1
stretch0.7.91-1
buster18.12-2
bullseye18.12-2
sid18.12-2

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-11373vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedAn out-of-bounds read in File__Analyze::Get_L8 in File__Analyze_Buffer ...
CVE-2019-11372vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedAn out-of-bounds read in MediaInfoLib::File__Tags_Helper::Synched_Test ...

Search for package or bug name: Reporting problems